package com.muchinfo.mtp3common.utils;

/**
 * Created by Administrator on 2018/1/11.
 */
public final class SerialNumberHelper {
    /**计数**/
    private Long count=0L;
    /**时间差**/
    private String timeStamp;


    protected SerialNumberHelper(Long count, String timeStamp){
        this.count=count;
        this.timeStamp=timeStamp;
    }


    public Long getCount() {
        return count;
    }

    public void setCount(Long count) {
        this.count = count;
    }

    public String getTimeStamp() {
        return timeStamp;
    }

    public void setTimeStamp(String timeStamp) {
        this.timeStamp = timeStamp;
    }
}
